GT7CVT(1)

NAME
gt7cvt - tape conversion utility

SYNOPSIS
gt7cvt

DESCRIPTION
This manual page documents briefly the gt7cvt command. This manual page was written for the Debian distribution because the original program does not have a manual page.

This program converts a gt7 magtape dump to a SIMH magtape

Usage is: gt7cvt filename

AUTHOR
This manual page was written by Vince Mulhollon <vlm@debian.org>, for the Debian GNU/Linux system (but may be used by others).